Source: python-git
Section: python
Priority: optional
Maintainer: David Aguilar <davvid@gmail.com>
Build-Depends-Indep: python-support (>= 0.6), debhelper(>= 5), python-all-dev (>= 2.4)
XB-Python-Version: ${python:Versions}
Package: python-git
Architecture: all
Provides: ${python:Provides}
Depends: ${python:Depends}, git-core (>= 1.5)
Description: python-git is a python interface to git.
Standards-Version: 3.7.2
